uuid: 1b123964-4bcb-417f-a04e-f38495f1e8e1
langcode: en
status: true
dependencies: {  }
name: image_x516
label: 'Image (x516)'
effects:
  4975ff02-1195-4f9a-8e55-64c14a82de39:
    uuid: 4975ff02-1195-4f9a-8e55-64c14a82de39
    id: image_scale
    weight: 1
    data:
      width: null
      height: 516
      upscale: false
